Re: Does it work for you? projectM pulseaudio visualization



On Sat, 27 Nov 2010 12:42:28 -0500, Bob wrote:

00:02.0 VGA compatible controller: Intel Corporation 82915G/GV/910GL
Integrated Graphics Controller (rev 04) (prog-if 00 [VGA controller])

Thanks a lot! So, Intel and Nvidia are not affected, ATI Radeon is.

I've added further searching and have found mesa-dri-drivers to be
the culprit. A downgrade helps: http://bugzilla.redhat.com/657765
--
users mailing list
users@xxxxxxxxxxxxxxxxxxxxxxx
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines



Relevant Pages

  • Re: Downgrading to Quicktime 715
    ... Rosenberg) said: ... can I downgrade to the previous version? ... I doubt QuickTime is really the culprit here. ...
    (comp.sys.mac.system)
  • [SOLVED] Re: segfault on any write operation
    ... After literally months of searching, ... culprit: I have the alsa-oss library preloaded via LD_PRELOAD. ... Unsetting ... LD_PRELOAD stops mutt crashing. ...
    (comp.mail.mutt)
  • downgrading office 2007 to 2003
    ... Can't really find an answer to my question from searching old posts. ... I want to downgrade from office 2007 standard to my old version of office ...
    (microsoft.public.office.misc)